/* Created using Style Master from Western Civilisation CSS1 { 20 68 846 992 } */

body
{background-color: #CFD2CB;
font-family:  Helvetica, Arial,  Verdana,sans-serif;
font-size: 12px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;}

div.plainpage
{margin-bottom: 10px;
margin-left: 20px;
margin-right: 10px;
margin-top: 10px;}

div.plainpage input{
border-color: black;
border-style: solid;
border-width: 1px
}

div.plainpage textarea{
border-color: black;
border-style: solid;
border-width: 1px
}

div.plainpage .question{
   margin-left: 0px;
   width:  650px;
   display:block;
   font-weight: bold;
}

div.plainpage p {
   margin-left: 0px;
   width:  650px;
   display:block;
   font-weight: normal;
}

div.plainpage .answer{
   margin-left: 0px;
   padding-bottom: 10px;
   display:block;
}

div.plainpage div.answer2{
   margin-left: 50px;
   padding-bottom: 10px;
   display:block;
}


.bodytext
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px}

a
{color: #0000DD;
text-decoration: underline}

a:hover
{text-decoration: underline}

a:visited
{color: #000066}

.breadcrumbNormal
{color: #666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none}

.breadcrumbCurrent
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none}

a.breadcrumbNormal:visited
{color: #666666}

.titleText
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
text-transform: uppercase}

.footerDuke
{color: #09006F;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none}

a.footerDuke
{color: #09006F;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none}

a.footerDuke:visited
{color: #09006F;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
text-decoration: none}

.footerLinks
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none}

a.footerLinks:hover
{text-decoration: underline}

a.footerLinks:visited
{color: #000000}

.leftsideLinks
{color: #000066;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: none}

.leftsideLinks:visited
{color: #000066}

.leftsideLinks:hover
{color: #000066;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
text-decoration: underline}

.listOfLinks
{color: #0000DD;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: none}

.listOfLinks:visited
{color: #000066}

.listOfLinks:hover
{color: #000066;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
text-decoration: underline}

ul.bullwithpadding li {
  padding: 5px;
}

ul.noline
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
list-style: none;
margin-left: 0;
padding-left: 1em;
text-indent: -1em}

ul.noline a:link
{color: #000066;
text-decoration: none}

ul.noline a:visited
{color: #000066;
text-decoration: none}

ul.noline a:hover
{color: #000066;
text-decoration: underline}

/* begin no line with standard bullet*/
ul.nolinewbull
{color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: normal;
list-style: disc inside none;
margin-left: 1.5em;
padding-left: .5em;
text-indent: -2em}

ul.nolinewbull a:link
{color: #000066;
text-decoration: none}

ul.nolinewbull a:visited
{color: #000066;
text-decoration: none}

ul.nolinewbull a:hover
{color: #000066;
text-decoration: underline}
/*end no line with standard bullet*/

ul.smallnoline
{color: #0000DD;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: normal;
list-style: none;
margin-left: 0;
padding-left: 1em;
text-indent: -1em}

ul.smallnoline a:link
{color: #000066;
text-decoration: none}

ul.smallnoline a:visited
{color: #000066;
text-decoration: none}

ul.smallnoline a:hover
{color: #000066;
text-decoration: underline}

.pubtitle
{font-style: italic}

.tableTitleBar
{background-color: #09006F;
color: #FFFFFF;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
padding: 5px;
text-align: left}

.tdWithPadding
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 5px}

.menuCell
{background-color: #F7DDA2;
color: #2D258F;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px}

td.tdWithPadding td.tdWithPadding
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px}

.menuLink
{color: #2D258F;
text-decoration: none}

a.menulink
{color: #2D258F}

a.menulink:visited
{color: #2D258F}

.menuLink:hover
{text-decoration: underline}

.bigQuote
{color: #666666;
font-family: Georgia, Garamond, Times, serif;
font-size: 18px;
text-transform: uppercase}

div, p, th, td, li, dd, dl, dt
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px}

h1, h2, h3, h4, h5, h6
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-style: normal;
font-weight: bold}

h1
{font-size: 18px}

h2
{font-size: 16px}

a.navhead
{color: #000066;
font-size: 14px;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
}

a.navhead:visited
{color: #000066;
font-size: 14px;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
}

a.navhead:hover
{color: #000033;
font-size: 14px;
text-decoration: none;
border-bottom-width: 1px;
border-bottom-style: solid;
}

h3
{font-size: 15px}

h4
{font-size: 12px}

h5
{font-size: 12px}

h6
{font-size: 12px}

.brochureRequestLabel
{background-color: #F7DDA2;
color: #000000;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight: bold}

form
{display: inline}

hr
{color: #09006F}

/* CAPTIONS ---------------------------- updated 11/1/5 - Scott */
.photoCaption {font-size: 10px}

div.caption300R {width:305px; border:solid 1px #ccc; float:right; padding:12px; margin:0 0 2px 8px;}
div.caption300L {width:305px; border:solid 1px #ccc; float:left; padding:8px; margin:0 8px 2px 0;}

div.caption200R {width:205px; border:solid 1px #ccc; float:right; padding:8px; margin:0 0 2px 8px;}
div.caption200L {width:205px; border:solid 1px #ccc; float:left; padding:8px; margin:0 8px 2px 0;}

div.caption300R img, div.caption300L img, div.caption200R img, div.caption200L img, .caption400C img {border:solid 2px #000; margin:0;}
div.caption300R p, div.caption300L p, div.caption200R p, div.caption200L p, .caption400C p {font: 95%/14px Arial, Helvetica, sans-serif; padding:0 8px 0 0; margin:3px 0 0; text-indent:0;}

div.caption400C { /*center a 400px wide image and it's caption*/
  width: 410px;
  border: solid 1px #ccc;
  padding: 10px;
  margin: 0 auto;
  text-align: center;
}

/* end captions */

/* faculty profiles 3 column list */
h2#facultyprofiles {
   margin:20px 0 10px;
	clear:left; display:block;
	width:540px;}
	
#governing, #joint, #visiting, #extended, #emeriti {position: relative;}

ul.facultyprofiles {position:relative;
   margin:0px 0 35px;padding:0;}

ul.facultyprofiles li {
	margin:0; color:#c00;
	padding:0 20px 0 0;
	width:170px; 
	line-height: 1.5em;
	list-style-type: none;}
	
ul.two {position:absolute; top: 0; left:180px;}
ul.three {position:absolute; top:0; left:360px;}
	
ul.facultyprofiles li a {
	text-decoration:none;}
ul.facultyprofiles li a:hover {
	text-decoration:underline;}
	
ul#facultyprofiles li:last-child {
	padding-bottom:35px;} 
/* end faculty profiles list */

.eyecatching
{color: #AC1639;
padding: 20px}

.bluetext
{color: #09006F}

.credits
{font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: .78em}

/* begin taupe testimonial box */

.testimonial
{background-color: #D4D1B2;
padding: 5px;
text-align: justify;}

.testimonial img
{padding: 0 5px 5px 0;}

.testimonial p
{font-size: 11px;
margin-top: 0;}

/* end taupe testimonial box */

/* begin disclaimer; a red text style originally setup for AIDS Project */
.disclaimer
{color: #AC1639;
font-size: 10px;
padding: 5px;
text-align: justify;
width: 540px}
/* end disclaimer */

/* White Text section */

a.whitetext
{color: #ffffff}

td.whitetext li
{color: #ffffff}

td.whitetext
{color: #ffffff}

td.whitetext a:visited
{color: #ffffff}

td.whitetext a:link
{color: #ffffff}

td.whitetext a:hover
{color: #eeeeee}

td.paddedwhitetext p
{color: #ffffff}

td.paddedwhitetext td
{color: #ffffff;
padding: 2px}

td.paddedwhitetext
{color: #ffffff;
padding: 2px}

td.paddedwhitetext a:visited
{color: #ffffff}

td.paddedwhitetext a:link
{color: #ffffff}

td.paddedwhitetext a:hover
{color: #eeeeee}

.whitetext {
  color:#fff;
}

p.whitetext a, .bluebackground p.whitetext a {
  color: #FFFF99;
  font-weight: bold;
}

p.whitetext a:hover {
  color: #CCC;
}

/* White Text section */

/* red text */
.redtext {
	font-size: 12px;
	color: #990000;
}
/* end red text */

/* blue background */
.bluebackground {
	background-color: #002E86;
	padding: 10px;
}
/* end blue background */

paddedimage
{display: block;
padding: 10px;
position: inherit;
text-align: center}

.photo100pct
{width: 50%}

/* Navigation area definition for main layout */

.leftnav
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
padding: 5px;
width: 200px}

.content
{width: 100%}

.printOnly
{display: none}

.bigtitle { font-size: 2em }

/* Show and hide editing regions */

div.mdwediton
{border-color: red;
border-style: solid;
border-width: 3px}

div.mdwedit
{border-style: none;
border-width: 0px}

/* course evaluations box */

#courseEvalBox p
{background-color: #FFFFFF;
border: 3px #CFD2CB dotted;
font-size: 11px;
margin-bottom: 0;
margin-right: 15px;
margin-top: 15px;
padding: 5px}

/* public interest and pro bono video box and story teaser */

#pubIntVideo
{background-color: #D4D1B2;
border: 3px #9C9A80 groove;
font-size: 10px;
padding-bottom: 4px;
padding-right: 0;
padding-top: 2px;
width: 175px}

#pubIntVideo li
{font-size: 10px;
list-style: disc;
padding-top: 2px}

#pubIntVideo ul
{margin: 5px 0 0 5px;
padding-left: 15px}

#pubIntHead a
{font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
text-decoration: none}

#pubIntHead a:hover
{text-decoration: underline}

/* end of public interest box */

/* use for progess bars */

#progression
{height: 59px;
position: relative;
width: 540px}

#progression2
{height: 59px;
position: relative;
width: 540px}

#progression3
{height: 59px;
position: relative;
width: 540px}

#progression4
{height: 59px;
position: relative;
width: 540px}

#progression5
{height: 59px;
position: relative;
width: 540px}

/* Progress bars */

/* begin class gift */
#giftpldege a{
font-size: 18px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
color: #9B9A74;
}

/* end class gift */

/* begin Sublist Revelation */

li.objecthide ul
{display: none}

li.objectshow ul
{display: block}
/* end Sublist Revelation */

/* start course homepages */
.classemail {
color: #0000FF;
}

.tabs {
margin-left: 95px;
text-indent: -95px;
}
/* end course homepages */

/* noline list with arrow bullet */

ul.nolinebull
{list-style: none outside url(/images/right.gif);
margin-left: -1em;
padding-left: 1.5em;
text-indent: -.2em}
/* end noline list with arrow bullet */

/* begin noline2 list, a submenu of nolinebull */
ul.noline2
{list-style: none outside none;
margin-left: 1em;
padding-left: 1em;
text-indent: -1em}

ul.noline2 a:link, ul.noline2 a:visited
{color: #000066;
text-decoration: none}

ul.noline2 a:hover
{color: #000066;
text-decoration: underline}
/* end noline2 list */

/* begin Did you know box on the curriculum/registrar.html page  */
.didyouknow p{
font-size: 10px;
}

.didyouknow hr{
background-color:#2D258F;
color:#2D258F;
height: 2px;
}

/* end Did you know box */

.title{
font-size: 11px;
font-weight:bold;
color: #000066;}

.pullquote {
background-color: #FFF9EC;
border-style: solid;
border-width: 5px;
border-color: #FFFFFF;
float: right;
width: 300px;
padding: 15px;
}

.pullquote p{
margin-top: -5px;
font-size: 16px;
font-style: italic;
color: #000066;
font-family: Georgia, "Times New Roman", Times, serif;
line-height: 25px;
}

.attribute{
font-size: 12px;
}

#standardpromo {
	position: absolute;
	left: 740px;
	top: 130px;
	width: 250px;
}

/* style for news links on the Faculty, News & Events, and Features Archive pages*/
#newsevents a, #newsevents a.visited{
    text-decoration: none;
	color: #000000;}
	
#newsevents a:hover{
    text-decoration: underline;
	color: #00d;}

#newsevents ul{
    margin-left: 0;
	padding-left: 0;
}

#newsevents li{
    padding: 5px 0;
	list-style-type: none;
}

#newsevents li ul li{
    padding: 2px 0 2px 15px;
	list-style-type: none;
}

/* end style for news links on the News & Events page */

/* magazine images layout */

div.covershots div {
	padding: 12px;
	float: left;
}

#magazine h2, #magazine h3 {
  clear: left;
	padding-top: 10px;
}

#dlsmag{
	padding: 0px;
	width: 100%;
}

#envlaw{
	padding: 0px;
	width: 100%;
	margin:0px;
}

/* end magazine images */

/* IMAGE CLASSES -------------------------------------------- 10/27/5 - Scott */
img.right {float:right;border:solid 2px #333; margin:0 0 5px 7px;}
img.left {float:left;border:solid 2px #333; margin:0 8px 5px 0;}
 
/* end image */

/* course eval styles - don't delete */
.shader0 {
background-color: #ddd;
}
.shader1 {
background-color: #add8e6;
}
/* end course eval */


/* small, grey text */
.smalltext {
  font-size: 10px;
  color: #999999;
}
/* end small text*/

/* grey box, light grey background with darker grey top and bottom border */
.greybox {
  background-color: #F3F3F3;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  padding: 5px 10px;
}


/* highlight box, based upon photo caption and utilized on /features/2007/incomingdean.html */
.highlight {width:205px; border:solid 1px #ccc; float:right; clear:both; padding:8px; margin:10px 0 2px 8px;}
  .highlight h3 {padding:0; margin: 0;}
  .highlight li {padding: 3px;}
  .highlight a {font-size: 11px; }